
GRUPO 3 A 2023 - Feature #3467

Feature # 2991 (New): Etapa 3

Probar los movimientos del robot

12/04/2023 11:38 PM - Jordan Nina

Status: New Start date: 12/04/2023

Priority: Normal Due date: 12/27/2023

Assignee: Juan Casilla % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/03/2024 04:22 PM - Jordan Nina

- % Done changed from 0 to 100

#2 - 01/03/2024 09:21 PM - Jordan Nina

- Due date set to 12/27/2023

#3 - 01/05/2024 12:24 AM - Juan Casilla

- Subject changed from Rediseño final del robot to Probar los movimientos del robot
